.main-content {
    position: relative;
}

.article {
    height: 1.69rem;
    width: 100%;

    display: flex;
    align-items: center;

    border-bottom: 0.01rem solid #EBEBEB;

    .article-date {
        width: 1.27rem;
        height: 1.06rem; 
        border-radius: 0.1rem;
        display: flex;
        color: #0571B2;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        
        box-sizing: border-box;
        font-size: 0.2rem;
        .date {
            line-height: 0.45rem;
            font-weight: bold;
            margin-top: 0.20rem;
            margin-left: 0.10rem;
            .day {
                font-size: 0.3982rem;
                line-height: 0.4rem;
            }
            .divider {
                font-size: 0.30rem;
                color: #999999;
                font-weight: 100;
                line-height: 0.4rem;
            }
            .month {
                font-size: 0.28rem;
                line-height: 0.44rem;
            }
        }
        .year {
            margin-left: 0.10rem;
            font-weight: 300;
        }
    }

    .article-content {
        margin-left: 0.37rem;
        h1 {
            width: 12.59rem;
            height: 0.23rem;

            font-weight: bold;
            font-size: 0.22rem;
            color: #333333;
            line-height: 0.32rem;
        }

        p {
            margin-top: 0.2rem;
            height: 0.51rem;
            font-weight: 300;
            line-height: 0.32rem;
            font-size: 0.20rem;
            color: #333333;
            width: 12.59rem;
        }

        .article-date-line {
            display: none;
        }
    }
    
}

@media only screen and (max-width: 760px) {
    .article {
        .article-date {
            display: none;
        }

        .article-content {
            margin-left: 0rem;
            .article-date-line {
                display: block;
                font-size: 0.20rem;
            }
        }
    }
}




